<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  12/02/11, 15:02
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

  define('TABLE_ADMIN_NOTIFICATION', DB_TABLE_PREFIX.'admin_notification');
  define('TABLE_NOTIFICATION', DB_TABLE_PREFIX.'checknotif');
  define('TABLE_ADMIN', DB_TABLE_PREFIX .  'admin');

// define the database table names used in the project
  define('TABLE_ADDRESS_BOOK', DB_TABLE_PREFIX .  'address_book');
  define('TABLE_ADDRESS_FORMAT', DB_TABLE_PREFIX .  'address_format');

  define('TABLE_CATEGORIES', DB_TABLE_PREFIX .  'categories');
  define('TABLE_CATEGORIES_DESCRIPTION', DB_TABLE_PREFIX .  'categories_description');
  define('TABLE_CATEGORIES_EXTRA', DB_TABLE_PREFIX .  'categories_extra');

  define('TABLE_CONFIGURATION', DB_TABLE_PREFIX .  'configuration');
  define('TABLE_CONFIGURATION_GROUP', DB_TABLE_PREFIX .  'configuration_group');

  define('TABLE_CONTENT', DB_TABLE_PREFIX .  'content');
  define('TABLE_CONTENT_DESCRIPTION', DB_TABLE_PREFIX .  'content_description');
  define('TABLE_CONTENT_TO_CATEGORIES', DB_TABLE_PREFIX . 'content_to_categories');

  define('TABLE_COUNTRIES', DB_TABLE_PREFIX .  'countries');
  define('TABLE_CURRENCIES', DB_TABLE_PREFIX .  'currencies');

  define('TABLE_CUSTOMERS', DB_TABLE_PREFIX .  'customers');
  define('TABLE_CUSTOMERS_BASKET', DB_TABLE_PREFIX .  'customers_basket');
  define('TABLE_CUSTOMERS_BASKET_ATTRIBUTES', DB_TABLE_PREFIX .  'customers_basket_attributes');
  define('TABLE_CUSTOMERS_INFO', DB_TABLE_PREFIX .  'customers_info');
  define('TABLE_CUSTOMERS_GROUPS', DB_TABLE_PREFIX .  'customers_groups');
  define('TABLE_EXTRA_FIELDS',DB_TABLE_PREFIX .  'extra_fields');
  define('TABLE_EXTRA_FIELDS_INFO',DB_TABLE_PREFIX .  'extra_fields_info');
  define('TABLE_CUSTOMERS_TO_EXTRA_FIELDS',DB_TABLE_PREFIX .  'customers_to_extra_fields');

  define('TABLE_FULL_TAG', DB_TABLE_PREFIX . 'full_tag');
  define('TABLE_FULL_TAG_DESCRIPTION', DB_TABLE_PREFIX . 'full_tag_description');

  define('TABLE_HOLDING_ORDERS', DB_TABLE_PREFIX .  'holding_orders');
  define('TABLE_HOLDING_ORDERS_PRODUCTS', DB_TABLE_PREFIX .  'holding_orders_products');
  define('TABLE_HOLDING_ORDERS_TOTAL', DB_TABLE_PREFIX .  'holding_orders_total');
  define('TABLE_HOLDING_ORDERS_STATUS', DB_TABLE_PREFIX .  'holding_orders_status');
  define('TABLE_HOLDING_ORDERS_PRODUCTS_ATTRIBUTES', DB_TABLE_PREFIX .  'holding_orders_products_attributes');
  define('TABLE_HOLDING_ORDERS_PRODUCTS_DOWNLOAD', DB_TABLE_PREFIX .  'holding_orders_products_download');
  define('TABLE_HOLDING_ORDERS_STATUS_HISTORY', DB_TABLE_PREFIX .  'holding_orders_status_history');

  define('TABLE_LANGUAGES', DB_TABLE_PREFIX .  'languages');

  define('TABLE_MANUFACTURERS', DB_TABLE_PREFIX .  'manufacturers');
  define('TABLE_MANUFACTURERS_INFO', DB_TABLE_PREFIX .  'manufacturers_info');

  define('TABLE_NAVIGATION_LINKS', DB_TABLE_PREFIX .  'navigation_links');
  define('TABLE_NAVIGATION_LINKS_DESCRIPTION', DB_TABLE_PREFIX .  'navigation_links_description');
  define('TABLE_NAVIGATION_LINKS_TO_CATEGORIES', DB_TABLE_PREFIX . 'navigation_links_to_categories');

  define('TABLE_NEWSLETTERS', DB_TABLE_PREFIX .  'newsletters');
  define('TABLE_NEWSLETTERS_MODELES', DB_TABLE_PREFIX .  'newsletters_modeles');
  define('TABLE_NEWSLETTERS_SENT', DB_TABLE_PREFIX .  'newsletters_sent');

  define('TABLE_ORDERS', DB_TABLE_PREFIX .  'orders');
  define('TABLE_ORDERS_PRODUCTS', DB_TABLE_PREFIX .  'orders_products');
  define('TABLE_ORDERS_PRODUCTS_ATTRIBUTES', DB_TABLE_PREFIX .  'orders_products_attributes');
  define('TABLE_ORDERS_PRODUCTS_DOWNLOAD', DB_TABLE_PREFIX .  'orders_products_download');
  define('TABLE_ORDERS_STATUS_HISTORY', DB_TABLE_PREFIX .  'orders_status_history');
  define('TABLE_ORDERS_TOTAL', DB_TABLE_PREFIX .  'orders_total');

  define('TABLE_PRODUCTS', DB_TABLE_PREFIX .  'products');
  define('TABLE_PRODUCTS_ATTRIBUTES', DB_TABLE_PREFIX .  'products_attributes');
  define('TABLE_PRODUCTS_ATTRIBUTES_DOWNLOAD', DB_TABLE_PREFIX .  'products_attributes_download');
  define('TABLE_PRODUCTS_DESCRIPTION', DB_TABLE_PREFIX .  'products_description');
  define('TABLE_PRODUCTS_GROUPS', DB_TABLE_PREFIX .  'products_groups');
  define('TABLE_PRODUCTS_GROUP_PRICES', DB_TABLE_PREFIX .  'products_group_prices_cg_');
  define('TABLE_PRODUCTS_ATTRIBUTES_GROUPS', DB_TABLE_PREFIX .  'products_attributes_groups');
  define('TABLE_PRODUCTS_OPTIONS', DB_TABLE_PREFIX .  'products_options');
  define('TABLE_PRODUCTS_OPTIONS_VALUES', DB_TABLE_PREFIX .  'products_options_values');
  define('TABLE_PRODUCTS_OPTIONS_VALUES_TO_PRODUCTS_OPTIONS', DB_TABLE_PREFIX .  'products_options_values_to_products_options');
  define('TABLE_PRODUCTS_STOCK',  DB_TABLE_PREFIX .'products_stock');
  define('TABLE_PRODUCTS_PRICE',  DB_TABLE_PREFIX .'products_price');
  define('TABLE_PRODUCTS_EXTRA_FIELDS', DB_TABLE_PREFIX .'products_extra_fields');
  define('TABLE_PRODUCTS_EXTRA_FIELDS_LABELS', DB_TABLE_PREFIX .'products_extra_fields_labels');
  define('TABLE_PRODUCTS_EXTRA_FIELDS_VALUES', DB_TABLE_PREFIX .'products_extra_fields_values');
  define('TABLE_PRODUCTS_TO_PRODUCTS_EXTRA_FIELDS', DB_TABLE_PREFIX .'products_to_products_extra_fields');
  define('TABLE_PRODUCTS_TO_CATEGORIES', DB_TABLE_PREFIX .  'products_to_categories');
  define('TABLE_PRODUCTS_VIRTUAL',  DB_TABLE_PREFIX .'products_virtual');

  define('TABLE_SEO_CACHE', DB_TABLE_PREFIX .  'seo_cache');
  define('TABLE_STATUS',DB_TABLE_PREFIX.'status');
  define('TABLE_SESSIONS', DB_TABLE_PREFIX .  'sessions');
  define('TABLE_SPECIALS', DB_TABLE_PREFIX .  'specials');
  define('TABLE_TAX_CLASS', DB_TABLE_PREFIX .  'tax_class');
  define('TABLE_TAX_RATES', DB_TABLE_PREFIX .  'tax_rates');
  define('TABLE_TEMPLATE', DB_TABLE_PREFIX .  'template_config');
  define('TABLE_GEO_ZONES', DB_TABLE_PREFIX .  'geo_zones');
  define('TABLE_ZONES_TO_GEO_ZONES', DB_TABLE_PREFIX .  'zones_to_geo_zones');

  define('TABLE_WHOS_ONLINE', DB_TABLE_PREFIX .  'whos_online');

  define('TABLE_ZONES', DB_TABLE_PREFIX .  'zones');


//! Table View Specifique FO
  define('TABLE_V_PRODUCTS',  'view_products');
  define('TABLE_V_ORDERS_STATUS', 'view_orders_status');
  define('TABLE_V_PRODUCTS_VIRTUAL_TYPES', 'view_products_virtual_types');

/* Begin CIP-osCSS-RvBO-banner_manager - installed by Contrib_Installer */
define('TABLE_BANNERS', DB_TABLE_PREFIX .  'banners');
define('TABLE_BANNERS_HISTORY', DB_TABLE_PREFIX .  'banners_history');
/* End CIP-osCSS-RvBO-banner_manager - installed by Contrib_Installer */
?>